Module | Magick::RVG::Stretchable
In: | lib/rvg/stretchable.rb

The methods in this module describe the user-coordinate space. RVG and Pattern objects are stretchable.

### Methods

new viewbox

### Included Modules

PreserveAspectRatio

### Public Class methods

new(*args, &block)

### Public Instance methods

viewbox(x, y, width, height) {|self| ...}

Describe a user coordinate system to be imposed on the viewbox. The arguments must be numbers and the `width` and `height` arguments must be positive.

[Validate]